
[data-novi-id="16"]{
  color: rgba(9, 99, 184, 1);
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="14"]{
  letter-spacing: 1.25px;
  color: rgba(9, 99, 184, 1);
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  line-height: 20px;
  font-size: 18px;
}
[data-novi-id="8"]{
  font-size: 18px;
  line-height: 20px;
}
[data-novi-id="7"]{
  color: rgba(9, 99, 184, 1);
  font-size: 27px;
  letter-spacing: 1.25px;
}
[data-novi-id="6"]{
  
  font-weight: 700;
  
  
  
  font-size: 18px;
  
  color: rgb(18, 19, 20);
  
  line-height: 20px;
}
[data-novi-id="5"]{
  text-align: center;
}
[data-novi-id="4"]{
  letter-spacing: -0.2px;
  font-weight: 700;
}
[data-novi-id="3"]{
  font-style: italic;
}
[data-novi-id="2"]{
  font-weight: 700;
  letter-spacing: 1.6px;
  font-size: 43px;
}
[data-novi-id="1"]{
  letter-spacing: 1.6px;
  font-weight: 700;
  font-size: 43px;
}
[data-novi-id="0"]{
  letter-spacing: 0.6px;
  font-weight: 700;
}
